Subject: 360 images for Madison Park
From: Esad Kilic <[email-masked]>
To: [email-masked]
Date: Mon, 6 Nov 2023 02:52:52 -0600

My technical manager made a 2-minute video to show how Atasay dropped
countless hours of cost on the product photography process. It also boosted
the quality of their listing (A+ content since they have 360 and lifestyle
visuals as well.

<https://trail.artonar.xyz/api/t/c/usr_MxZfAvotzgsBv3nx6/tsk_72YpB8dnSWyf6pLr2/enc_U2FsdGVkX18YK25xe639gXF5XEarnwr3JEDxS34-qYR_iwBM08g_fA4k-HHl549VI4UDEYrVsMOQ3B7JSojhQ_bFAxDBSvQ01TIaQDnHtJqH_qz5QnhHzT1XVOoKddJ8Ebr47j0-CEOEDlxVhMxmddWd8f5BbFmsKk9PYaILRd0=>

Does this apply to your team?

Let me know if you want to pick our brains on your current photography
process.

Take care,

Esad Kilic I Business Developer
arspar.com
<https://trail.artonar.xyz/api/t/c/usr_MxZfAvotzgsBv3nx6/tsk_72YpB8dnSWyf6pLr2/enc_U2FsdGVkX18gNPPOYOOmu0tAFmB59xzq85FP8VBe-1aRBa9h_K92omd0I-eKVviB>

PS: If you don't want to hear from me again, please let me know.
On Fri, Nov 3, 2023 3:49 PM, Esad Kilic <[email-masked]> wrote:

> Hi, wanted to touch base regarding my previous message.
>
> We have worked with Westwing and created 360 images for them, would love
> to share some use cases with you. Do you have 15 minutes this week to chat?
>
>
> Esad Kilic I Business Developer
> arspar.com
> <https://trail.artonar.xyz/api/t/c/usr_MxZfAvotzgsBv3nx6/tsk_72YpB8dnSWyf6pLr2/enc_U2FsdGVkX1-BwHVLXdnzSQeAthkhV8-xXFe5Fht_fqnJhDOoWWFw64ZQlGjX6UlY>
>
>
> PS: If you don't want to hear from me again, please let me know.
> On Thu, Nov 2, 2023 3:48 PM, Esad Kilic <[email-masked]> wrote:
>
>> Hey Madison Park team,
>>
>> Would having 360 images be interesting for you? I checked one of your
>> products that has 360 images. You might need 360 images for your other
>> products as well. That's why I will write just three bullet points, in case
>> you're interested.
>>
>> - No studio: ARspar offers 360 services from only a couple of product
>> images.
>>
>> - Cost-effective solutions: ARspar has its 3D & AI technologies to
>> deliver professional visuals, so you don't need an expensive photoshoot.
>>
>> - Timely delivery: From getting the product images (it can be even images
>> made with a phone) to professional product visuals it takes less than a
>> week.
>>
>> Thanks,
>>
>> Esad Kilic I Business Developer
>> arspar.com
>> <https://trail.artonar.xyz/api/t/c/usr_MxZfAvotzgsBv3nx6/tsk_72YpB8dnSWyf6pLr2/enc_U2FsdGVkX1_L4Fl-7lw_Ua-rDGak2Rm2kV1a26yl74tfTLC0HokU-HA28rRVbZTI>
>>
>>
>> PS: If you don't want to hear from me again, please let me know.
>>